//Button Index : Group File Name
0 : RDA1847_D_DPMRRF_init.txt
3 : DPMR_REC_3926.txt
4 : DPMR_TXCall_3926.txt
5 : DPMR_TXEnd_3926.txt
6 : DPMR_BER_RCV_3926.txt
7 : DPMR_BER_XMT_3926.txt
8 : Q_BER_3926.txt
9 : DPMRRF_AnalogRcvrInit.txt
1 : 3700_D_DPMR_INIT.txt
10 : DPMRRF_AnalogCall.txt
11 : DPMRRF_AnalogEnd.txt
12 : RDA1847_A_DPMRRF_init.txt
13 : 3700_A_DPMR_INIT.txt
2 : VAR_SET.txt
14 : frameVoiceCall.txt
15 : TWOBD_DPMR_REC.txt
16 : TWOBD_DPMR_TXCall.txt
17 : DPMR_MIXED_REC_3926.txt
